CREATE TABLE [C6MartPeriodico].[generator_monitoraggio_private_bkp_20241023] (
	[idCapitolo] int NOT NULL,
	[ordineCapitolo] int NULL,
	[titoloCapitolo] varchar(200) NOT NULL,
	[testoCapitolo] varchar(2000) NULL,
	[testoCapitoloAlternativo] varchar(2000) NULL,
	[nuovaPaginaCapitolo] bit NOT NULL,
	[querySqlCapitolo] varchar(200) NULL,
	[idParagrafo] int NOT NULL,
	[ordineParagrafo] int NULL,
	[titoloParagrafo] varchar(200) NULL,
	[sottoTitoloParagrafo] varchar(2000) NULL,
	[testoParagrafo] varchar(2000) NULL,
	[spazioNecessarioSezioneSuccessiva] int NULL,
	[querySqlParagrafo] varchar(200) NULL,
	[indicizzatoParagrafo] bit NULL,
	[ordineSezione] int NULL,
	[idSezione] int NOT NULL,
	[codiceSezione] varchar(10) NOT NULL,
	[querySqlSezione] varchar(200) NULL,
	[indicizzatoSezione] bit NULL,
	[filtroSezione] varchar(200) NULL,
	[titoloSezione] varchar(200) NULL,
	[testoSezione] varchar(2000) NOT NULL,
	[testoSezioneAlternativo] varchar(2000) NOT NULL,
	[notaSezione] varchar(2000) NOT NULL,
	[notaSezioneAlternativo] varchar(2000) NOT NULL,
	[nuovaPaginaDopo] bit NULL
)
GO